0
votes
0answers
300 views

Error in apt-get install -f after trying CUPS manual installation

I've tried to install a newer version of cups 1.6.4 in my Ubuntu 12.04 I've screw up installing it over version 1.5.4 (.configure/make/sudo make install) Then I've unistalled it with sudo make ...
0
votes
1answer
833 views

where or how to compile or download libzdb-devel

I'm trying to compile the development library for libzdb, because dbmail requires this dev package to compile. While I've downloaded and compiled the package from libzdb, this is just the regular ...
2
votes
2answers
145 views

/usr/bin/make overwritten accidentally

I am extremely new to Ubuntu and Linux in general. I accidentally replaced /usr/bin/make with another executable and now I need to fix this. Any help will be highly appreciated.